# #############################
# # E-A-S-Y-C-L-E-A-R-D-R-O-P #
# #       [A-U-T-H-O-R]       #
# #        B-I-N-B-E-O        #
# #############################
# # BOOLEAN: [TRUE/FALSE] Enable disable this plugins!
# # PREFIX: [TEXT] Name display use commands!
# # TIME: [SET TIME] 300 Seconds is 5 minutes!
# # LINE1 , LINE2: [TEXT] Dislay name items on the ground! 
#是否启用插件
BOOLEAN: true
#插件前缀
PREFIX: '&9[&aE&ba&cs&dy&eC&fl&1e&2a&3r&4D&5r&6o&7p&9]'
#丢在地面上掉落物多久后会被清理
TIME: 35
#地面掉落物显示
LINE1: '&c&l[%TIME] &f&l%ITEMSNAME'
LINE2: '&c&l[%TIME] &f&l%ITEMSNAME &a&l(数量:%AMOUNT)'
#不允许清理地面上掉落物世界名称
WORLDSLIST:
- none
- '31'
- '2'
